teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 95.76.226.65
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1780924569898
  login: 1780924454734
  kits:
    member: 1780924489362
money: '500.0'
last-account-name: 8kkiro
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 61.34604947422116
  y: 93.0
  z: -84.34817902713704
  yaw: -8.711743354797363
  pitch: 12.233896255493164
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 816.2074470624626
  y: 67.0
  z: 866.4917212102797
  yaw: -104.76433563232422
  pitch: 19.453079223632812
